%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% we begin with a few general settings %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\iffalse
% what type of document we want to create:

% customising page margins
\usepackage[margin=1in]{geometry}

% simplifying image import
\usepackage{graphicx}
\usepackage{graphbox}
\usepackage{eso-pic}

% defining two-column pages
\usepackage{multicol}
\setlength\columnsep{30pt}
\fi

%% a custom command to simplify typesetting of quotes
%% used at the beginning of a chapter (or a section)
%% it takes two arguments [2] in curly brackets: EWquote{#1}{#2}
%% #1 is the formatting of quote text (italics, on first line)
%% #2 is for the attribution (right aligned, after a dash)
%\newcommand{\EWquote}[2]{
%    \begin{center}
%    \textit{#1}
%    \end{center}
%	{\hspace*{\fill}--- #2}
%}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% we finally start to include book material %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% rinse & repeat
\input{chapters/\languagetag/10_armybuilding}
\newpage
\input{chapters/\languagetag/11_victory}
%\newpage
%\input{chapters/\languagetag/12_maps}
\newpage
\input{chapters/\languagetag/13_model_rules}
\newpage
\input{chapters/\languagetag/14_spells}
\newpage
\input{chapters/\languagetag/15_items}
\newpage
\input{chapters/\languagetag/16_mounts}

